FcConfigGetBlanks(3)

NAME
FcConfigGetBlanks - Get config blanks

SYNOPSIS

#include <fontconfig.h>

FcBlanks * FcConfigGetBlanks (FcConfig *config);

DESCRIPTION

Returns the FcBlanks object associated with the given configuration, if no blanks were present in the configuration, this function will return 0.

VERSION

Fontconfig version 2.6.0